petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscAbsReal

Returns the absolute value of an real number

### Synopsis

    #include <petscmath.h>
    Real abs PetscAbsReal(PetscReal v1)

Not Collective Many br

### Input Parameter

v1 -the double Many br

Many br

### See Also

PetscMax(), PetscMin(), PetscAbsInt(), PetscSqr()

Level:beginner
Location:include/petscmath.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex15.c.html
src/snes/examples/tutorials/ex5.c.html
src/snes/examples/tutorials/ex15.c.html